#sl {
	/*border: 1px solid #a9a9a9;
	box-shadow: 0px 3px 5px -2px #a9a9a9;*/
}


#slides {
	float: left;
	max-width: 982px;
	width: 100%;
	position: relative;
	overflow:hidden;
}
.slides_container {
	max-width:982px;
	width: 100%;
	height:260px;
}
.slides_container div.slide {
	max-width:982px;
	width: 100%;	height:260px;
	display:block;
}
#slides .slider-left,
#slides .slider-right {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	float: left;
	top: 105px;
	background-image: url("/design/slider_arrow.png");
	background-repeat: no-repeat;
	z-index: 502;
}
#slides .slider-left {
	background-position: 0px 0px;
	left: 0px;
}
#slides .slider-right {
	background-position: -50px 0px;
	right: 0px
}
#slides .slider-left:hover {
	background-position: 0px -50px;
}
#slides .slider-right:hover {
	background-position: -50px -50px;
}

.slide{	overflow: hidden;
	background-size: cover;}

.pagination {
	position:absolute;
	right: 10px;
	bottom: 4px;
	z-index:501;
}
.pagination li {
	margin:0 1px;
	list-style:none;
	display:inline;
}
.pagination li a {
    display: block;
    width: 15px;
    height: 0;
    padding-top: 15px;
    margin-right: 0px;
    background-image: url("/design/pagination.png");
    background-position: 0 0;
    float: left;
    overflow: hidden;
}
.pagination li.current a, .pagination li.current a:hover {
	background-position: 0 -16px;
}
.pagination li a:hover {
	background-position: 0 -32px;
}
.caption {
    /*display: none;*/
	z-index:500;
	position:absolute;
	bottom:-11400px;
	left:0;
	/*height: 260px;*/
	padding: 0 20px;
	background:#000;
	/*background:rgba(0,0,0,.5);*/
	background: url("/design/1px.png");
	/*width: 284px;*/
	width: 100%;
	/*font-size:1.1em;*/
	/*line-height:1.33;*/
	color:#fff;
	/*border-top:1px solid #000;*/
	text-shadow:none;
	left: 668px;

	/*font-size: 1.1em;*/
}
.caption-block {
	font-size: 1.1em;
	/*background: url("/design/1px.png") repeat scroll 0 0 transparent;*/
	background-color: rgba(25,25,25,0.75);
    top: 0;
	right: 0;
    color: #FFFFFF;
    float: right;
    height: 240px;
    min-height: 240px;
    position: absolute;
    width: 296px;
    z-index: 500;
    padding: 10px 10px 10px 10px;
}
.caption-block a {
	/*color: #ededed;*/
	color: #fff;
	text-decoration: underline;
}